DSA-4683-1

NameDSA-4683-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2020-12387, CVE-2020-12392, CVE-2020-12395, CVE-2020-12397, CVE-2020-6831

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)stretch1:68.10.0-1~deb9u1fixed
stretch (security)1:78.14.0-1~deb9u1fixed
buster1:78.6.0-1~deb10u1fixed
buster (security)1:78.14.0-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcestretch1:68.8.0-1~deb9u1
thunderbirdsourcebuster1:68.8.0-1~deb10u1

Search for package or bug name: Reporting problems